local fn = _gn(0x6929E22158E52265)
--- GET_PED_WEAPON_GUID_AT_ATTACH_POINT
function Global.GetPedWeaponGuidAtAttachPoint(ped, attachPoint, weaponGuid)
	return fn(ped, attachPoint, _ii(weaponGuid) --[[ may be optional ]], _ri)
end
